Subject: Molden under Win32 - a summary..

From: Serge Pissarev <[email-masked]>
Date: Thu, 8 Apr 1999 20:16:01 +0400 (MSD)

Dear CCLers!
Recently I've posted a question about MOLDEN under NT. I thank all who
responded to me: Alexander Likholyot, Artem Masunov, Fabien Borget, Pablo
Victoria Garcia and of course the author of MOLDEN Greg Schaftenaar and
the developer of MOLDEN for Windows Alexander Klinsky.
The home page is 

They pointed out to me that there are no ports of MOLDEN under Win32
except using the X-server program (MI/X from TNT of another).

Well... may be the Win32 port of MOLDEN without X-server to appear soon :)
With best regards -- Serge